Subject: [MMUSIC] Milestones changed for mmusic WG

From: IETF Secretariat <[email-masked]>
Date: Fri, 04 Dec 2015 14:33:49 -0800

Changed milestone "Submit SDP Negotiation of DataChannel sub-protocols
as Proposed Standard", added draft-ietf-mmusic-data-channel-sdpneg to
milestone.

Changed milestone "Submit IANA registrations of SDP 'proto' attribute
for transporting RTP Media over TCP under various RTP profiles as
Proposed Standard", added draft-ietf-mmusic-proto-iana-registration to
milestone.

Changed milestone "Submit Using Simulcast in SDP and RTP Sessions as
Proposed Standard", added draft-ietf-mmusic-sdp-simulcast to
milestone.

Deleted milestone "Submit MSRP over Data Channels as Proposed
Standard".

Changed milestone "Using the SDP Offer/Answer Mechanism for DTLS",
added draft-ietf-mmusic-dtls-sdp to milestone.

URL: https://datatracker.ietf.org/wg/mmusic/charter/